Subject: Xeriscaping/ Xerigation

From: [email-masked] (Suresh Sampath)
Date: 2 Jun 1996 17:38:53 GMT

Hello, 

I'm doing a project on xeriscaping/xerigation (Agriculture with small 
amounts of water) and I was wondering if anybody could tell me about 
their own water-efficient growing practices such as drip irrigation, 
cross-breeding of one plant with a hardier desert plant, etc.

Suresh